@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

/* 인사말 */
.greeting { width:100%; max-width:1200px; margin:0px auto; }
.greeting:after { content:""; display:block; clear:both; }
.greeting { overflow:hidden}
.greeting.slogan_back { text-align:center;border-top:1px solid #EEE; border-bottom:1px solid #EEE; margin:0em 0 2em 0; padding-top:1em; padding-bottom:1em; }
.greeting.slogan_text { font-size:2.5em; letter-spacing:-2px; color:#333; line-height:1.4em;  }

.greeting .ceo_img { float:left; width:35%; height:500px;}
.greeting .ceo_img img {width:100%; }
.greeting .ceo_txt{ float:left; width:65%; padding:0 50px;}
.greeting .ceo_txt h2 { display: inline-block; font-size:2em; font-weight:300; line-height:1.4em; color:#000; letter-spacing:-0.05em; }
.greeting .ceo_txt p { margin-top:30px;}
.greeting .ceo_txt p strong {color:#000 !important; display:block; font-size:1.2em; padding-bottom:10px;}
.greeting .ceo_sign {float:left; font-size:1em; color:#222; margin-top:40px; }
.greeting .ceo_sign img { margin-left:-15px; vertical-align: middle;}

.con_arrow {font-size:1.6em; font-weight:700; line-height:30px;  color: #000; margin:50px 0 20px 0; border:0px solid red;}
.con_arrow:before { content: ""; width:16px; height:16px; display:inline-block; border:5px #59647A solid; box-sizing:border-box; border-radius:14px; background:#fff; margin-right:10px;}
.con_arrow:first-child { margin:0 0 20px 0;}

.tbl_type1 {width:100%; border-collapse:separate; ㅁborder-spacing:0px; border-top:2px solid #002b5c;}
.tbl_type1 th { color:#333; text-align:center; font-weight:700; padding:10px 15px; border-bottom:1px solid #eee; border-right:1px solid #eee; background-color:#f8f8f8;}
.tbl_type1 td { text-align:left; padding:10px 15px; border-bottom:1px solid #eee;}


/* 연혁 */
.history_top { width:120px; height:120px; padding-top:27px; margin:20px auto; line-height:22px; font-size:1.5em; text-align:center; color:#fff;  background:#333; border-radius: 50%; }
.timeline {box-sizing: border-box; }
.timeline:before {box-sizing: border-box; }
.timeline * {box-sizing: border-box; }
.timeline *:before {box-sizing: border-box; }
.timeline { position: relative; font-size: 1em; width: 100%; height: 100%; margin:50px auto; overflow-y: hidden; overflow-x: hidden;}
.timeline .timeline-block {margin-top:-4px;}
.timeline .timeline-icon {position:absolute; width: 12px; height: 12px; left: 50%; margin-left: -6px; margin-top:4px; border: 3px solid #4e9cdd; border-radius: 100%; background-color: #fff; text-align: center; }
.timeline .timeline-icon.timeline-icon-hide-border { border: 0; }
.timeline .timeline-icon.timeline-icon-hide-border i.fa, .timeline .timeline-icon.timeline-icon-hide-border img { margin-left: 0; margin-top: 0;}
.timeline .timeline-icon i.fa, .timeline .timeline-icon img { display: inline-block; width: 32px; height: 32px; margin-left: -4px; margin-top: -4px; vertical-align: bottom; line-height: 32px; text-align: center; font-size: 30px; }
.timeline .timeline-icon img { border-radius: 100%; }
.timeline .timeline-content { position: relative; width: 46%; padding-bottom:50px; line-height: 20px; }
.timeline .timeline-content .bar_count { font-size:1.5em; color:#000; margin-bottom:10px;}
.timeline .timeline-content ul li img{width:100%; height:100px; margin-top:20px; background:red;}
.timeline::before { position: absolute; width: 1px; height: 100%; top:0px; left: 50%; margin-left: -1px; background-color: #eee; content: ""; }/* Half of width */
.timeline.timeline-alternating .timeline-block:nth-of-type(2n+1) .timeline-content{text-align:right}
.timeline.timeline-alternating:not(.timeline-left) .timeline-block:nth-of-type(2n) .timeline-content { left: 54%; }
.timeline.timeline-alternating:not(.timeline-left) .timeline-block:nth-of-type(2n) .timeline-date { left: auto;  right: 115%; margin-left: -400px; }


/* 연혁 */
.history_Wrap{clear:both;overflow:hidden;padding:0;margin:0;background:url(/theme/iwootec/html/company/image/02.jpg) no-repeat 0 40px;}
.history {clear:both;overflow:hidden;margin-left:300px;}
.history .year{clear:both;position:relative;top:40px;left:30px;font-size:20pt;font-weight:600;color:#235D8C;display:inline;}
.history dl {clear:both;overflow:hidden;width:100%;padding:0;margin:0 0 15px 100px;}
.history dl dt {float:left;padding:8px 0 8px 20px;margin:0;font-size:20px;font-weight:600;color:#000;line-height:20px;}
.history dl dd {width:78%;padding:8px 0;margin:0 0 0 70px;border-bottom:1px dashed #D7D7D7;}


/*오시는길*/

.map_wrap{ width:100%; max-width:1200px; margin:0 auto; margin-bottom:0px;}
.map_wrap .map_info {width:100%; margin-top:40px;}
.map_wrap .map_info .con_box {margin-bottom:30px;}
.map_wrap .map_info .con_box>h2 {font-size:1.5em; margin-bottom:10px;}
.map_wrap .map_info table {width:100%; border-top:1px solid #000;}
.map_wrap .map_info table th {padding:0; margin:0; width:20%; text-align:center; font-size:1em; color:#000; vertical-align:middle; font-weight:normal;  background:#f5f5f5; border-bottom:1px solid #EEE;}
.map_wrap .map_info table td {width:80%; text-align:left; font-size:1em; color:#888; vertical-align:top;  padding:10px 0 10px 15px; border-bottom:1px solid #EEE;}
.map_wrap .map_info table td > a {color:#666;}
.map_wrap .map_info table td > a:hover {color:#000;}


.downbt{clear:both; margin:0; padding:0 0 50px 0; text-align: center; }
button.btn_red1 {padding:15px 40px 15px 50px;margin:10px 0 0 0;width:200px;font-size:16px; font-weight:600; letter-spacing:-1px;color:#FFFFFF; border:0;background: #eb4f4e url(/theme/iwootec/html/company/image/icon_down.png) no-repeat 10% 50%;}
button.btn_red1:hover{background-color:#C43534;font-size:16px;color:#FFFFFF;border:0;}


/*기본*/

.business {clear:both;overflow:hidden;width:100%;padding:0 0 0 0; margin-bottom:20px;}
.business dt {padding:0 0 10px 35px;font-size:20px;background:url(/theme/iwootec/html/company/image/bulet.png) no-repeat 0 4px; color:#0071ce;}
.business dd {padding:0 0 0 35px;margin:0; font-size:15px;}
.business dd p {padding:10px 0;margin:0;}
.business dd ol {padding:0 0 0 20px;margin:0 0 0 0px;}
.business dd ul {padding:0;margin:0;list-style:none;}
.business dd ul li{ padding:5px 0 5px 20px;margin:0; background:url(/theme/iwootec/html/company/image/s_bulet.gif) no-repeat 0 12px;}
.business dd ul li span.text1 {font-weight:600; color:#0070BC;}
.business dd ul li ul{padding:0;margin:0;list-style:none;}
.business dd ul li ul strong{font-weight:600;}
.business dd ul li ul li{padding:3px 0 3px 15px;margin:0; background:url(/theme/iwootec/html/company/image/s_bulet1.gif) no-repeat 3px 14px;}
.business dd ul li ul li ul {padding:0;margin:0;list-style:none;}
.business dd ul li ul li ul li {padding:3px 0 3px 15px;margin:0; background:url(/theme/iwootec/html/company/image/s_bulet2.gif) no-repeat 3px 14px;}

.business1 {clear:both;overflow:hidden;width:100%;padding:0 0 0 0; margin:20px 0;border-top:1px dashed #B2B2B2;}
.business1 dt {padding:15px 0 10px 30px;font-size:20px;background:url(/theme/iwootec/html/company/image/bulet.gif) no-repeat 0 20px; color:#333;}
.business1 dd {padding:0;margin:0; font-size:15px;}
.business1 dd p {padding:10px 0;margin:0;}

.img_txt {padding:0;margin:0;overflow:hidden;display:block;}
.img_txt .tit{padding:0;margin:0 0 10px 0;line-height:2.5em;font-size:2.0em;letter-spacing:-0.05em;font-weight:600;background:url(/theme/iwootec/html/company/image/sub_title_bar.gif) no-repeat 0 3%;}
.img_txt .tit span {color:#0079a5}
.img_txt .tit span pink {color:#DA358E}
.img_txt .txt{line-height:22px;text-align:left;padding-bottom:15px}

.lecturer{clear:both;overflow:hidden;width:100%;padding:20px 0;margin:0 0 30px 0; border-bottom:1px dashed #B2B2B2;}
.lecturer p {float:left;padding:0;margin:0;}
.lecturer p img {border:0px solid #EAEAEA;}
.lecturer dl {float:right;width:62%;padding:0 20px;margin:0;}
.lecturer dl dt {padding:0;margin:0 0 5px 0;font-size:20px;text-align:left;font-weight:600;color:#0071ce;}
.lecturer dl dd {padding:0;margin:10px 0;line-height:1.5em;}
.lecturer dl dd ul {margin:0 0 10px 0;padding:0;list-style:none;}
.lecturer dl dd ul li {line-height:2em;padding:0 15px;margin:0;font-size:1.0em;background:url(/theme/iwootec/html/company/image/s_bulet1.gif) no-repeat 0 10px;}
.lecturer dl dd.txt {color:#333;font-weight:600;}

.lecturer1{clear:both;overflow:hidden;width:50%;padding:20px 0;margin:0 0 30px 0; border-bottom:1px dashed #B2B2B2;}
.lecturer1 dl {float:right;width:90%;padding:0 20px;margin:0;}
.lecturer1 dl dt {padding:0;margin:0 0 5px 0;font-size:20px;text-align:left;font-weight:600;color:#0071ce;}
.lecturer1 dl dd {padding:0;margin:10px 0;line-height:1.5em;}
.lecturer1 dl dd ul {margin:0 0 10px 0;padding:0;list-style:none;}
.lecturer1 dl dd ul li {line-height:2em;padding:0 15px;margin:0;font-size:1.0em;background:url(/theme/iwootec/html/company/image/s_bulet1.gif) no-repeat 0 10px;}
.lecturer1 dl dd.txt {color:#333;font-weight:600;}

.lecturer1{clear:both;overflow:hidden;width:100%;padding:20px 0;margin:0 0 30px 0; border-bottom:1px dashed #B2B2B2;}
.lecturer1 dl {display:inline;float:left;width:48%;padding:0 20px;margin:0;}
.lecturer1 dl dt {padding:0;margin:0 0 5px 0;font-size:20px;text-align:left;font-weight:600;color:#0071ce;}
.lecturer1 dl dd {padding:0;margin:10px 0;line-height:1.5em;}
.lecturer1 dl dd ul {margin:0 0 10px 0;padding:0;list-style:none;}
.lecturer1 dl dd ul li {line-height:2em;padding:0 15px;margin:0;font-size:1.0em;background:url(/theme/iwootec/html/company/image/s_bulet1.gif) no-repeat 0 10px;}
.lecturer1 dl dd.txt {color:#333;font-weight:600;}



/* 반응형 중간기기 992px 사이즈 이하*/
@media all and (max-width:992px){
	

	.timeline .timeline-content ul li img{height:auto; }

}



/* 반응형 중간기기 768사이즈 이하 */
@media screen and (max-width: 768px) {		
	

	.greeting .ceo_img { width:100%;  text-align:center;  height:auto;  }
	.greeting .ceo_img img { width:60%;height:auto;}
	.greeting .ceo_txt{ width:100%; padding:0; margin-top:50px;}



	.history_Wrap{clear:both;overflow:hidden;padding:0;margin:0;background:none;}
	.history {clear:both;overflow:hidden;margin:0;}
	.history .year{float:left;clear:both;font-size:16pt;top:10px;left:0;font-weight:600;color:#CC0000;display:inline;}
	.history dl {clear:both;overflow:hidden;width:100%;padding:0;margin:0 0 15px 0;}
	.history dl dt {float:left;padding:8px 0 8px 10px;margin:0;font-size:16px;font-weight:600;color:#000;line-height:20px;}
	.history dl dd {width:80%;padding:8px 0;margin:0 0 0 50px;font-size:14px;border-bottom:1px dashed #D7D7D7;}

	.lecturer{clear:both;overflow:hidden;width:100%;padding:20px 0;margin:0 0 30px 0; border-bottom:1px dashed #B2B2B2;}
	.lecturer p {float:left;padding:0;margin:0;text-align:center;width:100%;}
	.lecturer p img {border:0px solid #EAEAEA;}
	.lecturer dl {float:left;width:100%;padding:0 20px;margin:0;}


	.lecturer1 dl {display:inline;float:left;width:100%;padding:0 20px;margin:0;}


}



/* 반응형 작은기기 480사이즈 이하 */
@media screen and (max-width: 480px) {
	
	.vision .circle_tit{top:40%; }
	.vision_area li { height:250px;}


}



/* 반응형 작은기기 360사이즈 이하 */
@media screen and (max-width: 360px) {	

	.greeting .ceo_img img { width:80%;}


}